navidrome/navidrome 软件分析报告

基础信息

项目名称:navidrome/navidrome

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1727114117489582080/1730567483821613056

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
nth-check 正则表达式拒绝服务漏洞 ReDoS MPS-2021-31847 CVE-2021-3803 高危
got 存在打开重定向漏洞 跨站重定向 MPS-2022-19247 CVE-2022-33987 中危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
PostCSS 安全漏洞 注入 MPS-y3tx-jzms CVE-2023-44270 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
nth-check 1.0.2 2.0.1 间接依赖 建议修复
postcss 8.4.16 8.4.31 间接依赖 可选修复
semver 7.3.7 7.5.2 间接依赖 可选修复
got 9.6.0 11.8.5 间接依赖 可选修复
tslib 1.14.1 间接依赖
object.fromentries 2.0.5 间接依赖

许可证风险

许可证类型 相关组件 许可证风险
MIT 1020
CC0-1.0 39
Apache-2.0 45
BSD-3-Clause 48
BSD-2-Clause 29
MPL-2.0 5
ISC 51
BSD 1
0BSD 1
CC-BY-3.0 1
Unlicense 3
CC-BY-4.0 1
ODC-By-1.0 1
WTFPL 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
github.com/aymerick/douceur v0.2.0 间接依赖 go
os-tmpdir 1.0.2 间接依赖 npm
@csstools/postcss-is-pseudo-class 2.0.7 间接依赖 npm
type-is 1.6.18 间接依赖 npm
case-sensitive-paths-webpack-plugin 2.4.0 间接依赖 npm
bonjour-service 1.0.14 间接依赖 npm
github.com/valyala/bytebufferpool v1.0.0 间接依赖 go
sass-loader 12.6.0 间接依赖 npm
dot-prop 5.3.0 间接依赖 npm
@types/react-test-renderer 17.0.1 间接依赖 npm
@babel/helper-module-imports 7.18.6 间接依赖 npm
typescript-compare 0.0.2 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
github.com/djherbis/times v1.6.0 直接依赖 go
@humanwhocodes/config-array 0.10.6 间接依赖 npm
jest-matcher-utils 27.5.1 间接依赖 npm
postcss-focus-visible 6.0.4 间接依赖 npm
ieee754 1.2.1 直接依赖 npm
@babel/plugin-proposal-class-properties 7.18.6 间接依赖 npm
react-error-boundary 3.1.3 间接依赖 npm
natural-compare 1.4.0 间接依赖 npm
bluebird 3.7.2 间接依赖 npm
github.com/deluan/sanitize v0.0.0-20230310221930-6e18967d9fc1 直接依赖 go
@types/babel__core 7.1.14 间接依赖 npm
p-cancelable 1.1.0 间接依赖 npm
argparse 1.0.10 间接依赖 npm
slash 3.0.0 间接依赖 npm
@types/prop-types 15.7.3 间接依赖 npm
ora 5.4.1 间接依赖 npm
@types/istanbul-lib-report 3.0.0 间接依赖 npm
ansi-styles 4.2.1 间接依赖 npm
svgo 1.3.2 间接依赖 npm
@jest/environment 27.5.1 间接依赖 npm
github.com/mileusna/useragent v1.3.4 直接依赖 go
babel-plugin-named-asset-import 0.3.8 间接依赖 npm
boxen 4.2.0 间接依赖 npm
strict-uri-encode 1.1.0 间接依赖 npm
detect-node 2.1.0 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.14 间接依赖 npm
react-modal 3.11.2 间接依赖 npm
npm-run-path 4.0.1 间接依赖 npm
tmpl 1.0.5 间接依赖 npm
sortablejs 1.15.0 间接依赖 npm
jsdom 16.7.0 间接依赖 npm
string.prototype.trimstart 1.0.5 间接依赖 npm
tailwindcss 3.1.8 间接依赖 npm
find-cache-dir 3.3.2 间接依赖 npm
jest-config 27.5.1 间接依赖 npm
jest-diff 26.6.2 间接依赖 npm
http-proxy 1.18.1 间接依赖 npm
supports-hyperlinks 2.3.0 间接依赖 npm
github.com/unrolled/secure v1.13.0 直接依赖 go
default-gateway 6.0.3 间接依赖 npm
readable-stream 3.6.0 间接依赖 npm
tsutils 3.21.0 间接依赖 npm
@babel/plugin-proposal-optional-chaining 7.18.9 间接依赖 npm
pkg-dir 4.2.0 间接依赖 npm
jest-runner 27.5.1 间接依赖 npm
to-readable-stream 1.0.0 间接依赖 npm
@types/color-name 1.1.1 间接依赖 npm
@babel/traverse 7.23.2 间接依赖 npm
domutils 1.7.0 间接依赖 npm
serve-index 1.9.1 间接依赖 npm
github.com/gorilla/css v1.0.0 间接依赖 go
content-type 1.0.4 间接依赖 npm
@babel/helper-annotate-as-pure 7.18.6 间接依赖 npm
@babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression 7.18.6 间接依赖 npm
axe-core 4.4.3 间接依赖 npm
anymatch 3.1.2 间接依赖 npm
github.com/icza/bitio v1.0.0 间接依赖 go
gensync 1.0.0-beta.2 间接依赖 npm
@csstools/postcss-progressive-custom-properties 1.3.0 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
entities 2.2.0 间接依赖 npm
eslint-scope 7.1.1 间接依赖 npm
xtend 4.0.2 间接依赖 npm
co 4.6.0 间接依赖 npm
read-cache 1.0.0 间接依赖 npm
external-editor 3.1.0 间接依赖 npm
eslint-webpack-plugin 3.2.0 间接依赖 npm
write-file-atomic 3.0.3 间接依赖 npm
has-tostringtag 1.0.0 间接依赖 npm
@types/q 1.5.4 间接依赖 npm
throat 6.0.1 间接依赖 npm
htmlparser2 6.1.0 间接依赖 npm
css.escape 1.5.1 间接依赖 npm
github.com/pelletier/go-toml/v2 v2.0.6 间接依赖 go
postcss-modules-local-by-default 4.0.0 间接依赖 npm
language-tags 1.0.5 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
grapheme-splitter 1.0.4 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
flat-cache 3.0.4 间接依赖 npm
bfj 7.0.2 间接依赖 npm
@babel/plugin-proposal-export-namespace-from 7.18.9 间接依赖 npm
axobject-query 2.2.0 间接依赖 npm
has 1.0.3 间接依赖 npm
css-vendor 2.0.8 间接依赖 npm
@testing-library/dom 8.1.0 间接依赖 npm
cssnano-utils 3.1.0 间接依赖 npm
estree-walker 1.0.1 间接依赖 npm
color-convert 2.0.1 间接依赖 npm
compression 1.7.4 间接依赖 npm
@webassemblyjs/wasm-edit 1.11.1 间接依赖 npm
postcss-normalize-display-values 5.1.0 间接依赖 npm
@babel/plugin-transform-function-name 7.18.9 间接依赖 npm
@jest/source-map 27.5.1 间接依赖 npm
@babel/plugin-syntax-private-property-in-object 7.14.5 间接依赖 npm
neo-async 2.6.2 间接依赖 npm
pirates 4.0.5 间接依赖 npm
@jridgewell/trace-mapping 0.3.20 间接依赖 npm
electron-to-chromium 1.4.267 间接依赖 npm
@types/ws 8.5.3 间接依赖 npm
word-wrap 1.2.4 间接依赖 npm
jest-environment-jsdom 27.5.1 间接依赖 npm
clone 1.0.4 间接依赖 npm
ipaddr.js 2.0.1 间接依赖 npm
is-number 7.0.0 间接依赖 npm
domhandler 4.3.1 间接依赖 npm
@types/serve-index 1.9.1 间接依赖 npm
@redux-saga/delay-p 1.1.2 间接依赖 npm
github.com/go-logr/logr v1.3.0 间接依赖 go
exit 0.1.2 间接依赖 npm
recursive-readdir 2.2.3 间接依赖 npm
hosted-git-info 2.8.9 间接依赖 npm
yaml 1.10.2 间接依赖 npm
@redux-saga/types 1.1.0 间接依赖 npm
detective 5.2.1 间接依赖 npm
trim-newlines 3.0.1 间接依赖 npm
@jest/globals 27.5.1 间接依赖 npm
warning 4.0.3 间接依赖 npm
bytes 3.0.0 间接依赖 npm
string-length 4.0.2 间接依赖 npm
cli-spinners 2.6.0 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
gopkg.in/yaml.v3 v3.0.1 直接依赖 go
postcss-normalize-repeat-style 5.1.1 间接依赖 npm
postcss-media-minmax 5.0.0 间接依赖 npm
@jest/test-sequencer 27.5.1 间接依赖 npm
eslint-plugin-flowtype 8.0.3 间接依赖 npm
eslint-plugin-jest 25.7.0 间接依赖 npm
expect 27.5.1 间接依赖 npm
date-fns 1.30.1 间接依赖 npm
@babel/preset-react 7.18.6 间接依赖 npm
es-to-primitive 1.2.1 间接依赖 npm
code.cloudfoundry.org/go-diodes v0.0.0-20231113191959-85adc333ee36 直接依赖 go
text-table 0.2.0 间接依赖 npm
mkdirp 0.5.5 间接依赖 npm
css-tree 1.0.0-alpha.37 间接依赖 npm
sockjs 0.3.24 间接依赖 npm
eslint-visitor-keys 3.3.0 间接依赖 npm
@types/mime 3.0.1 间接依赖 npm
path-to-regexp 1.8.0 间接依赖 npm
html-escaper 2.0.2 间接依赖 npm
stable 0.1.8 间接依赖 npm
react-drag-listview 0.1.8 直接依赖 npm
jest-serializer 27.5.1 间接依赖 npm
workbox-google-analytics 6.5.4 间接依赖 npm
react-error-overlay 6.0.11 间接依赖 npm
@types/qs 6.9.7 间接依赖 npm
glob-to-regexp 0.4.1 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
postcss-discard-empty 5.1.1 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
setprototypeof 1.2.0 间接依赖 npm
postcss-value-parser 4.2.0 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
@typescript-eslint/utils 5.38.1 间接依赖 npm
jss-plugin-camel-case 10.6.0 间接依赖 npm
package-json 6.5.0 间接依赖 npm
whatwg-fetch 3.6.2 间接依赖 npm
escape-goat 2.1.1 间接依赖 npm
css-declaration-sorter 6.3.1 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
postcss-opacity-percentage 1.1.2 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
fraction.js 4.2.0 间接依赖 npm
golang.org/x/image v0.14.0 直接依赖 go
rc 1.2.8 间接依赖 npm
sax 1.2.4 间接依赖 npm
golang.org/x/sys v0.14.0 间接依赖 go
@typescript-eslint/visitor-keys 5.38.1 间接依赖 npm
@testing-library/react 12.1.5 间接依赖 npm
cli-width 3.0.0 间接依赖 npm
postcss-minify-gradients 5.1.1 间接依赖 npm
react-final-form 6.5.9 间接依赖 npm
webpack-manifest-plugin 4.1.1 间接依赖 npm
spdx-correct 3.1.1 间接依赖 npm
is-interactive 1.0.0 间接依赖 npm
@jest/test-result 27.5.1 间接依赖 npm
resolve-pathname 3.0.0 间接依赖 npm
@adobe/css-tools 4.3.1 间接依赖 npm
proxy-addr 2.0.7 间接依赖 npm
defaults 1.0.3 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
mime-types 2.1.35 间接依赖 npm
postcss-minify-font-values 5.1.0 间接依赖 npm
golang.org/x/text v0.14.0 直接依赖 go
csso 4.2.0 间接依赖 npm
once 1.4.0 间接依赖 npm
postcss-nested 5.0.6 间接依赖 npm
core-js 3.25.3 间接依赖 npm
github.com/fatih/structs v1.1.0 直接依赖 go
type-fest 0.8.1 间接依赖 npm
is-core-module 2.10.0 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.19.1 间接依赖 npm
@babel/helper-simple-access 7.18.6 间接依赖 npm
babel-plugin-polyfill-corejs2 0.3.3 间接依赖 npm
obuf 1.1.2 间接依赖 npm
css-select-base-adapter 0.1.1 间接依赖 npm
jest-resolve-dependencies 27.5.1 间接依赖 npm
js-sdsl 4.1.4 间接依赖 npm
postcss-reduce-initial 5.1.0 间接依赖 npm
@jridgewell/set-array 1.1.2 间接依赖 npm
websocket-driver 0.7.4 间接依赖 npm
makeerror 1.0.12 间接依赖 npm
@svgr/babel-plugin-remove-jsx-attribute 5.4.0 间接依赖 npm
@babel/helper-remap-async-to-generator 7.18.9 间接依赖 npm
postcss-logical 5.0.4 间接依赖 npm
yargs 16.2.0 间接依赖 npm
import-local 3.1.0 间接依赖 npm
@trysound/sax 0.2.0 直接依赖 npm
etag 1.8.1 间接依赖 npm
@jest/core 27.5.1 间接依赖 npm
@babel/plugin-transform-destructuring 7.18.13 间接依赖 npm
github.com/kr/text v0.2.0 间接依赖 go
github.com/lestrrat-go/httpcc v1.0.1 间接依赖 go
jss-plugin-props-sort 10.6.0 间接依赖 npm
github.com/lestrrat-go/blackmagic v1.0.2 间接依赖 go
function-bind 1.1.1 间接依赖 npm
minimist 1.2.6 间接依赖 npm
mute-stream 0.0.8 间接依赖 npm
@types/istanbul-lib-coverage 2.0.1 间接依赖 npm
prelude-ls 1.2.1 间接依赖 npm
@babel/helper-optimise-call-expression 7.18.6 间接依赖 npm
@types/retry 0.12.0 间接依赖 npm
babel-plugin-polyfill-regenerator 0.4.1 间接依赖 npm
babel-loader 8.2.5 间接依赖 npm
resolve-cwd 3.0.0 间接依赖 npm
which 2.0.2 间接依赖 npm
loader-runner 4.3.0 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.14.5 间接依赖 npm
sanitize.css 13.0.0 间接依赖 npm
babel-plugin-transform-react-remove-prop-types 0.4.24 间接依赖 npm
postcss-normalize-whitespace 5.1.1 间接依赖 npm
minimist-options 4.1.0 间接依赖 npm
postcss 8.4.16 间接依赖 npm
is-yarn-global 0.3.0 间接依赖 npm
punycode 2.1.1 间接依赖 npm
@types/stack-utils 2.0.1 间接依赖 npm
eslint 8.24.0 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
@csstools/postcss-ic-unit 1.0.1 间接依赖 npm
harmony-reflect 1.6.2 间接依赖 npm
adjust-sourcemap-loader 4.0.0 间接依赖 npm
is-callable 1.2.7 间接依赖 npm
jss-plugin-nested 10.6.0 间接依赖 npm
rc-motion 2.4.3 间接依赖 npm
color-name 1.1.4 间接依赖 npm
damerau-levenshtein 1.0.8 间接依赖 npm
jest-mock 27.5.1 间接依赖 npm
downloadjs 1.4.7 间接依赖 npm
jest-leak-detector 27.5.1 间接依赖 npm
@babel/plugin-proposal-optional-catch-binding 7.18.6 间接依赖 npm
@rollup/plugin-babel 5.3.0 间接依赖 npm
@types/minimist 1.2.2 间接依赖 npm
@babel/runtime 7.21.5 间接依赖 npm
raw-body 2.5.1 间接依赖 npm
yocto-queue 0.1.0 直接依赖 npm
send 0.18.0 间接依赖 npm
handle-thing 2.0.1 间接依赖 npm
@material-ui/types 5.1.0 间接依赖 npm
resize-observer-polyfill 1.5.1 间接依赖 npm
rc-tooltip 5.1.1 间接依赖 npm
postcss-custom-media 8.0.2 间接依赖 npm
@babel/plugin-syntax-jsx 7.18.6 间接依赖 npm
@jridgewell/source-map 0.3.2 间接依赖 npm
@babel/plugin-syntax-class-static-block 7.14.5 间接依赖 npm
ra-language-english 3.19.12 间接依赖 npm
jest 27.5.1 间接依赖 npm
github.com/djherbis/stream v1.4.0 直接依赖 go
github.com/lann/builder v0.0.0-20180802200727-47ae307949d0 间接依赖 go
@types/testing-library__jest-dom 5.9.5 间接依赖 npm
watchpack 2.4.0 间接依赖 npm
babel-plugin-dynamic-import-node 2.3.3 间接依赖 npm
babel-preset-jest 27.5.1 间接依赖 npm
@types/hoist-non-react-statics 3.3.1 间接依赖 npm
@react-icons/all-files 4.1.0 间接依赖 npm
array.prototype.foreach 1.0.1 间接依赖 npm
css-has-pseudo 3.0.4 间接依赖 npm
@svgr/babel-plugin-svg-em-dimensions 5.4.0 间接依赖 npm
stylehacks 5.1.0 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.18.6 间接依赖 npm
is-root 2.1.0 间接依赖 npm
postcss-convert-values 5.1.2 间接依赖 npm
@types/babel__generator 7.6.2 间接依赖 npm
@types/sockjs 0.3.33 间接依赖 npm
@babel/plugin-proposal-nullish-coalescing-operator 7.18.6 间接依赖 npm
levn 0.4.1 间接依赖 npm
indefinite-observable 2.0.1 间接依赖 npm
css-mediaquery 0.1.2 间接依赖 npm
asap 2.0.6 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
@csstools/postcss-stepped-value-functions 1.0.1 间接依赖 npm
negotiator 0.6.3 间接依赖 npm
http-deceiver 1.2.7 间接依赖 npm
google.golang.org/protobuf v1.31.0 间接依赖 go
braces 3.0.2 间接依赖 npm
pretty-error 4.0.0 间接依赖 npm
faye-websocket 0.11.4 间接依赖 npm
@redux-saga/deferred 1.1.2 间接依赖 npm
boolbase 1.0.0 间接依赖 npm
unbox-primitive 1.0.2 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
strip-bom 4.0.0 间接依赖 npm
jest-watch-typeahead 1.1.0 间接依赖 npm
@material-ui/lab 4.0.0-alpha.58 直接依赖 npm
renderkid 3.0.0 间接依赖 npm
@babel/helper-function-name 7.23.0 间接依赖 npm
stack-utils 2.0.5 间接依赖 npm
call-bind 1.0.2 间接依赖 npm
github.com/beorn7/perks v1.0.1 间接依赖 go
tslib 1.14.1 间接依赖 npm
react-app-polyfill 3.0.0 间接依赖 npm
dlv 1.1.3 间接依赖 npm
ast-types-flow 0.0.7 间接依赖 npm
acorn-node 1.8.2 间接依赖 npm
util.promisify 1.0.1 间接依赖 npm
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.18.9 间接依赖 npm
@svgr/babel-plugin-add-jsx-attribute 5.4.0 间接依赖 npm
stackframe 1.3.4 间接依赖 npm
@types/react-redux 7.1.24 间接依赖 npm
github.com/DexterLB/mpvipc v0.0.0-20230829142118-145d6eabdc37 直接依赖 go
meow 7.1.1 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.18.6 间接依赖 npm
mini-css-extract-plugin 2.6.1 间接依赖 npm
react-dnd 14.0.4 直接依赖 npm
is-typedarray 1.0.0 间接依赖 npm
tiny-warning 1.0.3 间接依赖 npm
hoopy 0.1.4 间接依赖 npm
istanbul-lib-instrument 5.2.0 间接依赖 npm
colorette 2.0.19 间接依赖 npm
through 2.3.8 间接依赖 npm
file-loader 6.2.0 间接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
min-indent 1.0.1 间接依赖 npm
@webassemblyjs/helper-wasm-bytecode 1.11.1 间接依赖 npm
@svgr/babel-plugin-remove-jsx-empty-expression 5.0.1 间接依赖 npm
react-router-dom 5.3.4 间接依赖 npm
github.com/beego/beego/v2 v2.1.3 直接依赖 go
selfsigned 2.1.1 间接依赖 npm
ra-ui-materialui 3.19.12 间接依赖 npm
requires-port 1.0.0 间接依赖 npm
promise 8.2.0 间接依赖 npm
globby 11.1.0 间接依赖 npm
@babel/plugin-transform-block-scoping 7.18.9 间接依赖 npm
global-modules 2.0.0 间接依赖 npm
workbox-strategies 6.5.4 间接依赖 npm
tryer 1.0.1 间接依赖 npm
emittery 0.8.1 间接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
postcss-flexbugs-fixes 5.0.2 间接依赖 npm
babel-jest 27.5.1 间接依赖 npm
content-disposition 0.5.4 间接依赖 npm
postcss-normalize-charset 5.1.0 间接依赖 npm
media-typer 0.3.0 间接依赖 npm
onetime 5.1.2 间接依赖 npm
postcss-normalize-string 5.1.0 间接依赖 npm
@types/parse-json 4.0.0 间接依赖 npm
is-generator-fn 2.1.0 间接依赖 npm
serialize-javascript 6.0.0 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
@babel/plugin-proposal-decorators 7.19.3 间接依赖 npm
jest-jasmine2 27.5.1 间接依赖 npm
normalize-range 0.1.2 间接依赖 npm
css-what 3.4.2 间接依赖 npm
workbox-streams 6.5.4 间接依赖 npm
workbox-cli 6.5.4 直接依赖 npm
lodash.merge 4.6.2 间接依赖 npm
github.com/spf13/viper v1.15.0 直接依赖 go
jss-plugin-default-unit 10.6.0 间接依赖 npm
common-tags 1.8.0 间接依赖 npm
cssesc 3.0.0 间接依赖 npm
tapable 2.2.1 间接依赖 npm
term-size 2.2.1 间接依赖 npm
@babel/helper-hoist-variables 7.22.5 间接依赖 npm
autosuggest-highlight 3.3.4 间接依赖 npm
postcss-page-break 3.0.4 间接依赖 npm
file-selector 0.1.19 间接依赖 npm
github.com/spf13/pflag v1.0.5 间接依赖 go
normalize-path 3.0.0 间接依赖 npm
github.com/mewkiz/pkg v0.0.0-20190919212034-518ade7978e2 间接依赖 go
github.com/hajimehoshi/oto v1.0.1 间接依赖 go
postcss-modules-values 4.0.0 间接依赖 npm
go.uber.org/goleak v1.1.11 间接依赖 go
@jest/transform 27.5.1 间接依赖 npm
inquirer 7.3.3 间接依赖 npm
map-obj 4.3.0 间接依赖 npm
tsconfig-paths 3.14.1 间接依赖 npm
typescript 4.8.4 直接依赖 npm
regenerator-transform 0.15.0 间接依赖 npm
resolve-from 4.0.0 间接依赖 npm
seamless-immutable 7.1.4 间接依赖 npm
cliui 7.0.4 间接依赖 npm
coa 2.0.2 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
merge2 1.4.1 间接依赖 npm
esutils 2.0.3 间接依赖 npm
arg 5.0.2 间接依赖 npm
mime 1.6.0 间接依赖 npm
jest-worker 26.6.2 间接依赖 npm
lodash.debounce 4.0.8 间接依赖 npm
run-async 2.4.1 间接依赖 npm
error-stack-parser 2.1.4 直接依赖 npm
@babel/plugin-transform-reserved-words 7.18.6 间接依赖 npm
@svgr/babel-plugin-transform-react-native-svg 5.4.0 间接依赖 npm
pify 2.3.0 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
@rushstack/eslint-patch 1.2.0 间接依赖 npm
express 4.18.1 间接依赖 npm
param-case 3.0.4 间接依赖 npm
@material-ui/utils 4.11.3 间接依赖 npm
test-exclude 6.0.0 间接依赖 npm
is-npm 4.0.0 间接依赖 npm
babel-plugin-istanbul 6.1.1 间接依赖 npm
github.com/prometheus/client_model v0.4.1-0.20230718164431-9a2bf3000d16 间接依赖 go
array.prototype.flat 1.3.0 间接依赖 npm
rc-switch 3.2.2 间接依赖 npm
relateurl 0.2.7 间接依赖 npm
csstype 2.6.17 间接依赖 npm
core-js-compat 3.25.3 间接依赖 npm
functions-have-names 1.2.3 间接依赖 npm
collect-v8-coverage 1.0.1 间接依赖 npm
@webassemblyjs/helper-api-error 1.11.1 间接依赖 npm
signal-exit 3.0.3 间接依赖 npm
@babel/plugin-transform-parameters 7.18.8 间接依赖 npm
has-flag 4.0.0 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.18.6 间接依赖 npm
@csstools/postcss-trigonometric-functions 1.0.2 间接依赖 npm
@webassemblyjs/wasm-parser 1.11.1 间接依赖 npm
filesize 8.0.7 间接依赖 npm
immutable 4.0.0-rc.12 间接依赖 npm
eslint-plugin-react 7.31.8 间接依赖 npm
check-types 11.1.2 间接依赖 npm
ms 2.1.2 间接依赖 npm
workbox-routing 6.5.4 间接依赖 npm
jss-plugin-global 10.6.0 间接依赖 npm
@babel/types 7.23.0 间接依赖 npm
acorn 7.4.1 间接依赖 npm
postcss-ordered-values 5.1.3 间接依赖 npm
strip-indent 3.0.0 间接依赖 npm
@sindresorhus/is 0.14.0 间接依赖 npm
http-parser-js 0.5.8 间接依赖 npm
human-signals 2.1.0 间接依赖 npm
cacheable-request 6.1.0 间接依赖 npm
react-dropzone 10.2.2 间接依赖 npm
@jridgewell/gen-mapping 0.1.1 间接依赖 npm
shallowequal 1.1.0 间接依赖 npm
decamelize-keys 1.1.0 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
cssnano 5.1.13 间接依赖 npm
camelcase-keys 6.2.2 间接依赖 npm
@jridgewell/resolve-uri 3.1.0 间接依赖 npm
get-intrinsic 1.1.3 间接依赖 npm
@babel/plugin-proposal-dynamic-import 7.18.6 间接依赖 npm
q 1.5.1 间接依赖 npm
eslint-import-resolver-node 0.3.6 间接依赖 npm
postcss-merge-longhand 5.1.6 间接依赖 npm
workbox-window 6.5.4 间接依赖 npm
resolve 1.22.1 间接依赖 npm
postcss-modules-scope 3.0.0 间接依赖 npm
url-parse-lax 3.0.0 间接依赖 npm
randombytes 2.1.0 间接依赖 npm
camelcase-css 2.0.1 间接依赖 npm
got 9.6.0 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
kleur 3.0.3 间接依赖 npm
get-own-enumerable-property-symbols 3.0.2 间接依赖 npm
@babel/plugin-syntax-flow 7.18.6 间接依赖 npm
dotenv-expand 5.1.0 间接依赖 npm
@babel/plugin-syntax-import-assertions 7.18.6 间接依赖 npm
github.com/spf13/afero v1.9.3 间接依赖 go
workbox-build 6.5.4 间接依赖 npm
restore-cursor 3.1.0 间接依赖 npm
github.com/go-chi/jwtauth/v5 v5.2.0 直接依赖 go
jsesc 2.5.2 间接依赖 npm
@types/prettier 2.7.1 间接依赖 npm
postcss-selector-not 6.0.1 间接依赖 npm
postcss-colormin 5.3.0 间接依赖 npm
@testing-library/user-event 13.5.0 直接依赖 npm
decamelize 1.2.0 间接依赖 npm
semver-diff 3.1.1 间接依赖 npm
@typescript-eslint/scope-manager 5.38.1 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
@types/estree 0.0.51 间接依赖 npm
github.com/cespare/xxhash/v2 v2.2.0 间接依赖 go
@types/resolve 1.17.1 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
webpack 5.76.1 间接依赖 npm
tempy 0.6.0 间接依赖 npm
postcss-image-set-function 4.0.7 间接依赖 npm
postcss-svgo 5.1.0 间接依赖 npm
has-symbols 1.0.3 间接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
on-headers 1.0.2 间接依赖 npm
ra-test 3.19.12 直接依赖 npm
execa 5.1.1 间接依赖 npm
esquery 1.4.0 间接依赖 npm
@csstools/postcss-cascade-layers 1.1.1 间接依赖 npm
@xtuc/long 4.2.2 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
@types/json-schema 7.0.11 间接依赖 npm
postcss-color-hex-alpha 8.0.4 间接依赖 npm
@babel/code-frame 7.22.13 间接依赖 npm
lowercase-keys 1.0.1 间接依赖 npm
@types/connect 3.4.35 间接依赖 npm
@webassemblyjs/ieee754 1.11.1 间接依赖 npm
github.com/shiena/ansicolor v0.0.0-20200904210342-c7312218db18 间接依赖 go
github.com/onsi/ginkgo/v2 v2.13.1 直接依赖 go
github.com/mattn/go-zglob v0.0.3 直接依赖 go
registry-auth-token 4.2.1 间接依赖 npm
postcss-discard-overridden 5.1.0 间接依赖 npm
@babel/plugin-transform-modules-umd 7.18.6 间接依赖 npm
node-polyglot 2.4.2 间接依赖 npm
github.com/prometheus/procfs v0.12.0 间接依赖 go
@babel/plugin-transform-async-to-generator 7.18.6 间接依赖 npm
global-prefix 3.0.0 间接依赖 npm
utila 0.4.0 间接依赖 npm
mimic-response 1.0.1 间接依赖 npm
react-scripts 5.0.1 直接依赖 npm
dot-case 3.0.4 间接依赖 npm
has-yarn 2.1.0 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
@types/react-transition-group 4.4.1 间接依赖 npm
object-hash 3.0.0 间接依赖 npm
react-icons 4.4.0 直接依赖 npm
@types/yargs 15.0.13 间接依赖 npm
@bcoe/v8-coverage 0.2.3 间接依赖 npm
github.com/rogpeppe/go-internal v1.10.0 间接依赖 go
is-weakref 1.0.2 间接依赖 npm
range-parser 1.2.1 间接依赖 npm
widest-line 3.1.0 间接依赖 npm
diff-sequences 26.6.2 间接依赖 npm
source-map 0.6.1 间接依赖 npm
github.com/google/wire v0.5.0 直接依赖 go
golang.org/x/sync v0.5.0 直接依赖 go
gopkg.in/ini.v1 v1.67.0 间接依赖 go
deep-is 0.1.4 间接依赖 npm
@babel/helpers 7.19.0 间接依赖 npm
bser 2.1.1 间接依赖 npm
github.com/go-chi/httprate v0.7.4 直接依赖 go
select-hose 2.0.0 间接依赖 npm
supports-color 7.1.0 间接依赖 npm
@types/bonjour 3.5.10 间接依赖 npm
node-int64 0.4.0 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
github.com/sirupsen/logrus v1.9.3 直接依赖 go
graceful-fs 4.2.10 间接依赖 npm
@types/yargs-parser 15.0.0 间接依赖 npm
temp-dir 2.0.0 间接依赖 npm
rc-slider 9.7.2 间接依赖 npm
postcss-discard-comments 5.1.2 间接依赖 npm
hoist-non-react-statics 3.3.2 间接依赖 npm
camelcase 6.3.0 间接依赖 npm
jss 10.6.0 间接依赖 npm
array-includes 3.1.5 间接依赖 npm
big.js 5.2.2 间接依赖 npm
loader-utils 2.0.4 间接依赖 npm
es-shim-unscopables 1.0.0 间接依赖 npm
ansi-html-community 0.0.8 间接依赖 npm
rxjs 6.6.7 间接依赖 npm
reusify 1.0.4 间接依赖 npm
postcss-normalize-timing-functions 5.1.0 间接依赖 npm
blueimp-md5 2.19.0 直接依赖 npm
nanoid 3.3.4 间接依赖 npm
@babel/helper-skip-transparent-expression-wrappers 7.18.9 间接依赖 npm
eslint-module-utils 2.7.4 间接依赖 npm
istanbul-lib-coverage 3.2.0 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
@svgr/core 5.5.0 间接依赖 npm
@testing-library/jest-dom 5.16.5 直接依赖 npm
regexpp 3.2.0 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
common-path-prefix 3.0.0 直接依赖 npm
@typescript-eslint/typescript-estree 5.38.1 间接依赖 npm
minimalistic-assert 1.0.1 间接依赖 npm
regexp.prototype.flags 1.4.3 间接依赖 npm
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
colord 2.9.3 间接依赖 npm
github.com/dustin/go-humanize v1.0.1 直接依赖 go
@babel/plugin-syntax-bigint 7.8.3 间接依赖 npm
rc-trigger 5.2.8 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.18.6 间接依赖 npm
final-form 4.20.9 间接依赖 npm
@webassemblyjs/leb128 1.11.1 间接依赖 npm
@babel/helper-module-transforms 7.19.0 间接依赖 npm
file-entry-cache 6.0.1 间接依赖 npm
github.com/spf13/jwalterweatherman v1.1.0 间接依赖 go
postcss-calc 8.2.4 间接依赖 npm
utils-merge 1.0.1 间接依赖 npm
@babel/helper-string-parser 7.22.5 间接依赖 npm
json5 2.2.3 间接依赖 npm
resolve-url-loader 4.0.0 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
github.com/mattn/go-sqlite3 v1.14.18 直接依赖 go
typedarray-to-buffer 3.1.5 间接依赖 npm
spdx-exceptions 2.3.0 间接依赖 npm
github.com/davecgh/go-spew v1.1.1 间接依赖 go
duplexer 0.1.2 间接依赖 npm
github.com/magiconair/properties v1.8.7 间接依赖 go
get-node-dimensions 1.2.1 间接依赖 npm
reselect 3.0.1 间接依赖 npm
@babel/helper-create-class-features-plugin 7.19.0 间接依赖 npm
postcss-loader 6.2.1 间接依赖 npm
dns-packet 5.4.0 间接依赖 npm
@types/html-minifier-terser 6.1.0 间接依赖 npm
webpack-sources 3.2.3 间接依赖 npm
@svgr/webpack 5.5.0 间接依赖 npm
github.com/go-chi/cors v1.2.1 直接依赖 go
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
jest-each 27.5.1 间接依赖 npm
string.prototype.trimend 1.0.5 间接依赖 npm
@istanbuljs/schema 0.1.3 间接依赖 npm
flatted 3.2.7 间接依赖 npm
cssnano-preset-default 5.2.12 间接依赖 npm
array-flatten 2.1.2 间接依赖 npm
babel-plugin-jest-hoist 27.5.1 间接依赖 npm
github.com/prometheus/common v0.44.0 间接依赖 go
char-regex 1.0.2 间接依赖 npm
@svgr/babel-plugin-transform-svg-component 5.5.0 间接依赖 npm
path-type 4.0.0 间接依赖 npm
jwt-decode 3.1.2 直接依赖 npm
@babel/plugin-transform-react-pure-annotations 7.18.6 间接依赖 npm
jest-haste-map 27.5.1 间接依赖 npm
get-symbol-description 1.0.0 间接依赖 npm
finalhandler 1.2.0 间接依赖 npm
binary-extensions 2.2.0 间接依赖 npm
@xtuc/ieee754 1.2.0 间接依赖 npm
redux 4.2.0 间接依赖 npm
acorn-jsx 5.3.2 间接依赖 npm
registry-url 5.1.0 间接依赖 npm
value-equal 1.0.1 间接依赖 npm
eslint-config-react-app 7.0.1 间接依赖 npm
@babel/helper-validator-option 7.18.6 间接依赖 npm
prop-types 15.8.1 间接依赖 npm
@rollup/pluginutils 3.1.0 间接依赖 npm
@babel/core 7.19.3 间接依赖 npm
postcss-normalize-positions 5.1.1 间接依赖 npm
github.com/golang/protobuf v1.5.3 间接依赖 go
@testing-library/react-hooks 7.0.2 直接依赖 npm
p-retry 4.6.2 间接依赖 npm
terminal-link 2.1.1 间接依赖 npm
html-webpack-plugin 5.5.0 间接依赖 npm
@svgr/babel-plugin-svg-dynamic-title 5.4.0 间接依赖 npm
@sinonjs/fake-timers 8.1.0 间接依赖 npm
domelementtype 1.3.1 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
fs-extra 9.1.0 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
identity-obj-proxy 3.0.0 间接依赖 npm
remove-accents 0.4.4 间接依赖 npm
mdn-data 2.0.4 间接依赖 npm
@babel/plugin-transform-spread 7.19.0 间接依赖 npm
babel-preset-react-app 10.0.1 间接依赖 npm
loose-envify 1.4.0 间接依赖 npm
tiny-invariant 1.1.0 间接依赖 npm
jest-watcher 27.5.1 间接依赖 npm
github.com/spf13/cast v1.5.0 间接依赖 go
lodash.pick 4.4.0 直接依赖 npm
symbol-observable 1.2.0 间接依赖 npm
postcss-replace-overflow-wrap 4.0.0 间接依赖 npm
batch 0.6.1 间接依赖 npm
source-map-loader 3.0.1 间接依赖 npm
downshift 3.2.7 间接依赖 npm
react-final-form-arrays 3.1.4 间接依赖 npm
github.com/go-task/slim-sprig v0.0.0-20230315185526-52ccab3ef572 间接依赖 go
fast-deep-equal 3.1.3 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
espree 9.4.0 间接依赖 npm
node-forge 1.3.1 间接依赖 npm
is-wsl 2.2.0 间接依赖 npm
fs-monkey 1.0.3 间接依赖 npm
ra-data-json-server 3.19.12 直接依赖 npm
resolve.exports 1.1.0 间接依赖 npm
normalize-url 6.1.0 间接依赖 npm
isarray 0.0.1 间接依赖 npm
icss-utils 5.1.0 间接依赖 npm
yargs-parser 18.1.3 间接依赖 npm
update-browserslist-db 1.0.9 间接依赖 npm
dom-helpers 5.2.1 间接依赖 npm
workbox-core 6.5.4 间接依赖 npm
@types/range-parser 1.2.4 间接依赖 npm
rollup-plugin-terser 7.0.2 间接依赖 npm
webpack-dev-middleware 5.3.3 间接依赖 npm
@babel/plugin-transform-typeof-symbol 7.18.9 间接依赖 npm
cli-cursor 3.1.0 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.18.6 间接依赖 npm
crypto-random-string 2.0.0 间接依赖 npm
open 8.4.0 间接依赖 npm
style-loader 3.3.1 间接依赖 npm
@babel/preset-modules 0.1.5 间接依赖 npm
@babel/helper-plugin-utils 7.19.0 间接依赖 npm
@babel/helper-validator-identifier 7.22.20 间接依赖 npm
github.com/google/go-cmp v0.6.0 间接依赖 go
@redux-saga/core 1.1.3 间接依赖 npm
unique-string 2.0.0 间接依赖 npm
github.com/faiface/beep v1.1.0 直接依赖 go
websocket-extensions 0.1.4 间接依赖 npm
@webassemblyjs/wasm-opt 1.11.1 间接依赖 npm
type-check 0.4.0 间接依赖 npm
postcss-browser-comments 4.0.0 间接依赖 npm
wcwidth 1.0.1 间接依赖 npm
cookie-signature 1.0.6 间接依赖 npm
cli-boxes 2.2.1 间接依赖 npm
jake 10.8.5 直接依赖 npm
css-loader 6.7.1 间接依赖 npm
regex-parser 2.2.11 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
eslint-utils 3.0.0 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
istanbul-reports 3.1.5 间接依赖 npm
@babel/plugin-proposal-json-strings 7.18.6 间接依赖 npm
lines-and-columns 1.1.6 间接依赖 npm
stringify-object 3.3.0 间接依赖 npm
source-list-map 2.0.1 直接依赖 npm
escalade 3.1.1 间接依赖 npm
@webassemblyjs/utf8 1.11.1 间接依赖 npm
workbox-expiration 6.5.4 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
on-finished 2.4.1 间接依赖 npm
github.com/deluan/rest v0.0.0-20211101235434-380523c4bb47 直接依赖 go
connect-history-api-fallback 2.0.0 间接依赖 npm
lodash 4.17.21 间接依赖 npm
pascal-case 3.1.2 间接依赖 npm
@webassemblyjs/helper-buffer 1.11.1 间接依赖 npm
normalize-package-data 2.5.0 间接依赖 npm
@leichtgewicht/ip-codec 2.0.4 间接依赖 npm
postcss-reduce-transforms 5.1.0 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.18.6 间接依赖 npm
detect-newline 3.1.0 间接依赖 npm
is-module 1.0.0 间接依赖 npm
doctrine 3.0.0 间接依赖 npm
@babel/plugin-transform-regenerator 7.18.6 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
@babel/helper-member-expression-to-functions 7.18.9 间接依赖 npm
@humanwhocodes/object-schema 1.2.1 间接依赖 npm
source-map-js 1.0.2 间接依赖 npm
deepmerge 4.2.2 间接依赖 npm
@babel/plugin-transform-react-constant-elements 7.13.13 间接依赖 npm
spdy 4.0.2 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.18.6 间接依赖 npm
array-union 2.1.0 间接依赖 npm
@babel/eslint-parser 7.19.1 间接依赖 npm
@babel/plugin-transform-flow-strip-types 7.19.0 间接依赖 npm
pump 3.0.0 间接依赖 npm
spdx-expression-parse 3.0.1 间接依赖 npm
github.com/matttproud/golang_protobuf_extensions v1.0.4 间接依赖 go
jsonfile 6.1.0 间接依赖 npm
caniuse-lite 1.0.30001565 间接依赖 npm
@webassemblyjs/helper-wasm-section 1.11.1 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
ra-i18n-polyglot 3.19.12 间接依赖 npm
github.com/kr/pretty v0.3.1 直接依赖 go
@csstools/postcss-normalize-display-values 1.0.1 间接依赖 npm
@csstools/normalize.css 12.0.0 间接依赖 npm
filelist 1.0.4 间接依赖 npm
@babel/plugin-transform-typescript 7.19.3 间接依赖 npm
ajv 6.12.6 间接依赖 npm
@react-dnd/invariant 2.0.0 间接依赖 npm
css-select 2.1.0 间接依赖 npm
postcss-attribute-case-insensitive 5.0.2 间接依赖 npm
ee-first 1.1.1 间接依赖 npm
@sinclair/typebox 0.24.44 间接依赖 npm
css-blank-pseudo 3.0.3 间接依赖 npm
@types/istanbul-reports 3.0.1 间接依赖 npm
@rollup/plugin-replace 2.4.2 间接依赖 npm
@babel/plugin-proposal-async-generator-functions 7.19.1 间接依赖 npm
golang.org/x/crypto v0.15.0 间接依赖 go
@csstools/postcss-font-format-keywords 1.0.1 间接依赖 npm
leven 3.1.0 间接依赖 npm
dedent 0.7.0 间接依赖 npm
github.com/microcosm-cc/bluemonday v1.0.26 直接依赖 go
indent-string 4.0.0 间接依赖 npm
compressible 2.0.18 间接依赖 npm
commander 8.3.0 间接依赖 npm
gopkg.in/natefinch/npipe.v2 v2.0.0-20160621034901-c1b8fa8bdcce 间接依赖 go
eslint-plugin-jsx-a11y 6.6.1 间接依赖 npm
@react-dnd/asap 4.0.0 间接依赖 npm
qs 6.10.3 间接依赖 npm
jest-runtime 27.5.1 间接依赖 npm
@babel/plugin-transform-template-literals 7.18.9 间接依赖 npm
dompurify 2.4.5 间接依赖 npm
p-limit 2.3.0 间接依赖 npm
@babel/plugin-proposal-logical-assignment-operators 7.18.9 间接依赖 npm
async 3.2.4 间接依赖 npm
jsx-ast-utils 3.3.3 间接依赖 npm
compute-scroll-into-view 1.0.20 间接依赖 npm
github.com/stretchr/objx v0.5.0 间接依赖 go
@jest/console 27.5.1 间接依赖 npm
postcss-overflow-shorthand 3.0.4 间接依赖 npm
jest-changed-files 27.5.1 间接依赖 npm
workbox-precaching 6.5.4 间接依赖 npm
string.prototype.matchall 4.0.7 间接依赖 npm
has-property-descriptors 1.0.0 间接依赖 npm
duplexer3 0.1.4 间接依赖 npm
@babel/highlight 7.22.20 间接依赖 npm
@babel/helper-environment-visitor 7.22.20 间接依赖 npm
picocolors 1.0.0 间接依赖 npm
fastq 1.13.0 间接依赖 npm
is-negative-zero 2.0.2 间接依赖 npm
prettier 2.8.2 直接依赖 npm
@babel/runtime-corejs3 7.11.2 间接依赖 npm
pretty-format 26.6.2 间接依赖 npm
@babel/plugin-transform-for-of 7.18.8 间接依赖 npm
react-router 5.3.4 间接依赖 npm
react-is 16.12.0 间接依赖 npm
get-package-type 0.1.0 间接依赖 npm
workbox-sw 6.5.4 间接依赖 npm
fresh 0.5.2 间接依赖 npm
golang.org/x/net v0.18.0 间接依赖 go
shell-quote 1.7.3 间接依赖 npm
webpack-dev-server 4.11.1 间接依赖 npm
golang.org/x/exp v0.0.0-20220722155223-a9213eeb770e 直接依赖 go
object.values 1.1.5 间接依赖 npm
micromatch 4.0.5 间接依赖 npm
figures 3.2.0 间接依赖 npm
github.com/xrash/smetrics v0.0.0-20201216005158-039620a65673 直接依赖 go
@eslint/eslintrc 1.3.2 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
@types/graceful-fs 4.1.5 间接依赖 npm
p-locate 4.1.0 间接依赖 npm
methods 1.1.2 间接依赖 npm
validate-npm-package-license 3.0.4 间接依赖 npm
react-admin 3.19.12 直接依赖 npm
@csstools/selector-specificity 2.0.2 间接依赖 npm
@types/babel__template 7.4.0 间接依赖 npm
aria-query 4.2.2 间接依赖 npm
is-in-browser 1.1.3 间接依赖 npm
golang.org/x/exp/shiny v0.0.0-20230515195305-f3d0a9c9a5cc 间接依赖 go
dotenv 10.0.0 间接依赖 npm
accepts 1.3.8 间接依赖 npm
@typescript-eslint/types 5.38.1 间接依赖 npm
react-image-lightbox 5.1.4 直接依赖 npm
@types/normalize-package-data 2.4.0 直接依赖 npm
ajv-formats 2.1.1 直接依赖 npm
ra-core 3.19.12 间接依赖 npm
body-parser 1.20.0 间接依赖 npm
depd 2.0.0 间接依赖 npm
pretty-bytes 5.6.0 间接依赖 npm
github.com/djherbis/atime v1.1.0 直接依赖 go
jss-plugin-vendor-prefixer 10.6.0 间接依赖 npm
postcss-minify-selectors 5.2.1 间接依赖 npm
@babel/plugin-transform-computed-properties 7.18.9 间接依赖 npm
core-js-pure 3.25.3 间接依赖 npm
popper.js 1.16.1-lts 间接依赖 npm
github.com/goccy/go-json v0.10.2 间接依赖 go
merge-descriptors 1.0.1 间接依赖 npm
configstore 5.0.1 间接依赖 npm
github.com/subosito/gotenv v1.4.2 间接依赖 go
@csstools/postcss-color-function 1.1.1 间接依赖 npm
at-least-node 1.0.0 间接依赖 npm
@babel/plugin-transform-literals 7.18.9 间接依赖 npm
final-form-arrays 3.1.0 间接依赖 npm
dom-accessibility-api 0.5.6 间接依赖 npm
hard-rejection 2.1.0 间接依赖 npm
klona 2.0.5 间接依赖 npm
buffer-from 1.1.1 间接依赖 npm
@types/trusted-types 2.0.2 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
chokidar 3.5.3 间接依赖 npm
sisteransi 1.0.5 间接依赖 npm
@types/node 14.0.27 间接依赖 npm
postcss-minify-params 5.1.3 间接依赖 npm
dns-equal 1.0.0 间接依赖 npm
@babel/plugin-proposal-unicode-property-regex 7.18.6 间接依赖 npm
quick-lru 4.0.1 间接依赖 npm
@babel/helper-compilation-targets 7.19.3 间接依赖 npm
@types/express 4.17.14 间接依赖 npm
locate-path 5.0.0 间接依赖 npm
ignore 5.2.0 间接依赖 npm
postcss-double-position-gradients 3.1.2 间接依赖 npm
github.com/hashicorp/errwrap v1.0.0 间接依赖 go
@babel/plugin-transform-property-literals 7.18.6 间接依赖 npm
postcss-import 14.1.0 间接依赖 npm
spdy-transport 3.0.0 间接依赖 npm
postcss-load-config 3.1.4 间接依赖 npm
strip-comments 2.0.1 间接依赖 npm
events 3.3.0 间接依赖 npm
is-regex 1.1.4 间接依赖 npm
postcss-custom-selectors 6.0.3 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
semver 7.3.7 间接依赖 npm
github.com/google/pprof v0.0.0-20230323073829-e72429f035bd 间接依赖 go
@istanbuljs/load-nyc-config 1.1.0 间接依赖 npm
ansi-align 3.0.0 间接依赖 npm
@types/babel__traverse 7.11.1 间接依赖 npm
react 17.0.2 直接依赖 npm
unpipe 1.0.0 间接依赖 npm
postcss-discard-duplicates 5.1.0 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
ansi-escapes 4.3.2 间接依赖 npm
workbox-webpack-plugin 6.5.4 间接依赖 npm
fork-ts-checker-webpack-plugin 6.5.2 间接依赖 npm
base64-js 1.5.1 直接依赖 npm
@csstools/postcss-unset-value 1.0.2 间接依赖 npm
@babel/plugin-syntax-decorators 7.19.0 间接依赖 npm
core-util-is 1.0.3 直接依赖 npm
eslint-plugin-import 2.26.0 间接依赖 npm
defined 1.0.0 间接依赖 npm
globals 11.12.0 间接依赖 npm
github.com/dhowden/tag v0.0.0-20230630033851-978a0926ee25 直接依赖 go
jest-snapshot 27.5.1 间接依赖 npm
@typescript-eslint/experimental-utils 5.38.1 间接依赖 npm
convert-source-map 1.7.0 间接依赖 npm
query-string 5.1.1 间接依赖 npm
eslint-plugin-react-hooks 4.6.0 间接依赖 npm
http-proxy-middleware 2.0.6 间接依赖 npm
react-hotkeys 2.0.0 直接依赖 npm
regenerator-runtime 0.13.11 间接依赖 npm
js-yaml 3.14.1 间接依赖 npm
bl 4.1.0 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
exenv 1.2.2 间接依赖 npm
pupa 2.1.1 间接依赖 npm
object.fromentries 2.0.5 间接依赖 npm
@webassemblyjs/ast 1.11.1 间接依赖 npm
enhanced-resolve 5.10.0 间接依赖 npm
camel-case 4.1.2 间接依赖 npm
jest-resolve 27.5.1 间接依赖 npm
github.com/lestrrat-go/iter v1.0.2 间接依赖 go
babel-preset-current-node-syntax 1.0.1 间接依赖 npm
is-unicode-supported 0.1.0 间接依赖 npm
ajv-keywords 3.5.2 间接依赖 npm
upath 1.2.0 间接依赖 npm
svg-parser 2.0.4 间接依赖 npm
chalk 3.0.0 间接依赖 npm
github.com/lestrrat-go/option v1.0.1 间接依赖 go
react-ga 3.3.1 直接依赖 npm
is-ci 2.0.0 间接依赖 npm
define-properties 1.1.4 间接依赖 npm
@babel/generator 7.23.0 间接依赖 npm
istanbul-lib-report 3.0.0 间接依赖 npm
decode-uri-component 0.2.2 间接依赖 npm
@types/serve-static 1.15.0 间接依赖 npm
lru-cache 6.0.0 间接依赖 npm
postcss-color-rebeccapurple 7.1.1 间接依赖 npm
v8-to-istanbul 8.1.1 间接依赖 npm
fsevents 2.3.2 间接依赖 npm
@babel/helper-wrap-function 7.19.0 间接依赖 npm
history 4.10.1 间接依赖 npm
is-docker 2.2.1 间接依赖 npm
babel-plugin-polyfill-corejs3 0.6.0 间接依赖 npm
github.com/lestrrat-go/httprc v1.0.4 间接依赖 go
decompress-response 3.3.0 间接依赖 npm
optionator 0.9.1 间接依赖 npm
parse-json 5.2.0 间接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
navidrome-music-player 4.25.1 直接依赖 npm
@types/body-parser 1.19.2 间接依赖 npm
react-refresh 0.11.0 间接依赖 npm
github.com/djherbis/fscache v0.10.2-0.20220222230828-2909c950912d 直接依赖 go
function.prototype.name 1.1.5 间接依赖 npm
@babel/plugin-syntax-import-meta 7.10.4 间接依赖 npm
github.com/Masterminds/squirrel v1.5.4 直接依赖 go
postcss-preset-env 7.8.2 间接依赖 npm
jest-docblock 27.5.1 间接依赖 npm
is-regexp 1.0.0 间接依赖 npm
glob 7.1.7 间接依赖 npm
@svgr/plugin-svgo 5.5.0 间接依赖 npm
github.com/bradleyjkemp/cupaloy/v2 v2.8.0 直接依赖 go
escape-string-regexp 1.0.5 间接依赖 npm
regexpu-core 5.2.1 间接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
@jest/fake-timers 27.5.1 间接依赖 npm
is-binary-path 2.1.0 间接依赖 npm
@babel/compat-data 7.19.3 间接依赖 npm
@svgr/babel-plugin-replace-jsx-attribute-value 5.0.1 间接依赖 npm
postcss-place 7.0.5 间接依赖 npm
@babel/plugin-proposal-class-static-block 7.18.6 间接依赖 npm
@svgr/babel-preset 5.5.0 间接依赖 npm
@typescript-eslint/parser 5.38.1 间接依赖 npm
react-draggable 4.4.3 间接依赖 npm
global-dirs 2.1.0 间接依赖 npm
github.com/decred/dcrd/dcrec/secp256k1/v4 v4.2.0 间接依赖 go
confusing-browser-globals 1.0.11 间接依赖 npm
@babel/plugin-proposal-object-rest-spread 7.18.9 间接依赖 npm
postcss-normalize-url 5.1.0 间接依赖 npm
array.prototype.flatmap 1.3.0 间接依赖 npm
abab 2.0.6 间接依赖 npm
@typescript-eslint/eslint-plugin 5.38.1 间接依赖 npm
@types/react 17.0.0 间接依赖 npm
thunky 1.1.0 间接依赖 npm
@redux-saga/is 1.1.2 间接依赖 npm
@jest/types 26.6.2 间接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
inflight 1.0.6 间接依赖 npm
@types/aria-query 4.2.2 间接依赖 npm
connected-react-router 6.9.1 间接依赖 npm
string_decoder 1.3.0 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
@csstools/postcss-hwb-function 1.0.2 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
tmp 0.0.33 间接依赖 npm
github.com/go-chi/chi/v5 v5.0.10 直接依赖 go
y18n 5.0.8 间接依赖 npm
react-redux 7.2.9 间接依赖 npm
http-errors 2.0.0 间接依赖 npm
@babel/plugin-proposal-numeric-separator 7.18.6 间接依赖 npm
update-notifier 4.1.3 间接依赖 npm
react-dnd-html5-backend 14.0.2 直接依赖 npm
react-dev-utils 12.0.1 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
jest-util 27.5.1 间接依赖 npm
css-prefers-color-scheme 6.0.3 间接依赖 npm
@babel/plugin-transform-react-display-name 7.18.6 间接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.18.9 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
gzip-size 6.0.0 间接依赖 npm
react-transition-group 4.4.1 间接依赖 npm
postcss-unique-selectors 5.1.1 间接依赖 npm
@material-ui/core 4.12.4 间接依赖 npm
magic-string 0.25.7 间接依赖 npm
object.entries 1.1.5 间接依赖 npm
postcss-normalize 10.0.1 间接依赖 npm
github.com/fsnotify/fsnotify v1.6.0 间接依赖 go
workbox-navigation-preload 6.5.4 间接依赖 npm
@babel/plugin-syntax-typescript 7.18.6 间接依赖 npm
toidentifier 1.0.1 间接依赖 npm
follow-redirects 1.15.2 间接依赖 npm
github.com/hashicorp/golang-lru v0.5.4 间接依赖 go
redux-saga 1.1.3 间接依赖 npm
golang.org/x/tools v0.15.0 间接依赖 go
autoprefixer 10.4.12 间接依赖 npm
@babel/helper-explode-assignable-expression 7.18.6 间接依赖 npm
hyphenate-style-name 1.0.4 间接依赖 npm
estraverse 5.3.0 间接依赖 npm
cssdb 7.0.1 间接依赖 npm
inflection 1.13.1 间接依赖 npm
@types/jest 26.0.23 间接依赖 npm
attr-accept 2.2.2 间接依赖 npm
github.com/pmezard/go-difflib v1.0.0 间接依赖 go
inherits 2.0.4 间接依赖 npm
esprima 4.0.1 间接依赖 npm
@types/http-proxy 1.17.9 间接依赖 npm
@svgr/plugin-jsx 5.5.0 间接依赖 npm
@redux-saga/symbols 1.1.2 间接依赖 npm
workbox-broadcast-update 6.5.4 间接依赖 npm
@babel/plugin-transform-sticky-regex 7.18.6 间接依赖 npm
@babel/plugin-transform-react-jsx-development 7.18.6 间接依赖 npm
yallist 4.0.0 间接依赖 npm
lodash.isequalwith 4.4.0 间接依赖 npm
github.com/hajimehoshi/go-mp3 v0.3.4 间接依赖 go
xdg-basedir 4.0.0 间接依赖 npm
jest-get-type 26.3.0 间接依赖 npm
cosmiconfig 7.0.0 间接依赖 npm
@babel/plugin-transform-classes 7.19.0 间接依赖 npm
postcss-dir-pseudo-class 6.0.5 间接依赖 npm
retry 0.13.1 间接依赖 npm
is-plain-obj 1.1.0 间接依赖 npm
language-subtag-registry 0.3.22 间接依赖 npm
@szmarczak/http-timer 1.1.2 间接依赖 npm
raf 3.4.1 间接依赖 npm
ini 1.3.8 间接依赖 npm
workbox-cacheable-response 6.5.4 间接依赖 npm
@babel/plugin-syntax-export-namespace-from 7.8.3 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
is-installed-globally 0.3.2 间接依赖 npm
jest-cli 27.5.1 间接依赖 npm
serve-static 1.15.0 间接依赖 npm
@babel/parser 7.23.0 间接依赖 npm
@types/eslint 8.4.6 间接依赖 npm
jsonexport 2.5.2 间接依赖 npm
github.com/mewkiz/flac v1.0.7 间接依赖 go
dnd-core 14.0.1 间接依赖 npm
github.com/hashicorp/hcl v1.0.0 间接依赖 go
prompts 2.4.2 间接依赖 npm
github.com/lestrrat-go/jwx/v2 v2.0.17 直接依赖 go
schema-utils 2.7.1 间接依赖 npm
eslint-plugin-testing-library 5.7.0 间接依赖 npm
@material-ui/icons 4.11.2 间接依赖 npm
didyoumean 1.2.2 间接依赖 npm
github.com/stretchr/testify v1.8.4 直接依赖 go
@csstools/postcss-oklab-function 1.1.1 间接依赖 npm
dom-align 1.12.2 间接依赖 npm
is-obj 2.0.0 间接依赖 npm
github.com/segmentio/asm v1.2.0 间接依赖 go
object.hasown 1.1.1 间接依赖 npm
postcss-focus-within 5.0.4 间接依赖 npm
latest-version 5.1.0 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
postcss-env-function 4.0.6 间接依赖 npm
@react-dnd/shallowequal 2.0.0 间接依赖 npm
postcss-pseudo-class-any-link 7.1.6 间接依赖 npm
postcss-initial 4.0.1 间接依赖 npm
statuses 2.0.1 间接依赖 npm
classnames 2.3.2 间接依赖 npm
is-string 1.0.7 间接依赖 npm
github.com/disintegration/imaging v1.6.2 直接依赖 go
object-inspect 1.12.2 间接依赖 npm
@babel/preset-env 7.19.3 间接依赖 npm
@babel/helper-define-polyfill-provider 0.3.3 间接依赖 npm
postcss-lab-function 4.2.1 间接依赖 npm
strip-final-newline 2.0.0 间接依赖 npm
object.assign 4.1.4 间接依赖 npm
golang.org/x/mobile v0.0.0-20230427221453-e8d11dd0ba41 间接依赖 go
object.getownpropertydescriptors 2.1.2 间接依赖 npm
typescript-tuple 2.2.1 间接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
emojis-list 3.0.0 间接依赖 npm
isexe 2.0.0 间接依赖 npm
lodash.throttle 4.1.1 直接依赖 npm
@types/express-serve-static-core 4.17.31 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
@jest/reporters 27.5.1 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.19.0 间接依赖 npm
github.com/pkg/errors v0.9.1 间接依赖 go
jest-environment-node 27.5.1 间接依赖 npm
github.com/prometheus/client_golang v1.17.0 直接依赖 go
@humanwhocodes/gitignore-to-minimatch 1.0.2 间接依赖 npm
builtin-modules 3.2.0 间接依赖 npm
@svgr/hast-util-to-babel-ast 5.5.0 间接依赖 npm
vary 1.1.2 间接依赖 npm
node-releases 2.0.6 间接依赖 npm
postcss-nesting 10.2.0 间接依赖 npm
destroy 1.2.0 间接依赖 npm
rollup 2.79.1 间接依赖 npm
typescript-logic 0.0.0 间接依赖 npm
scheduler 0.20.2 间接依赖 npm
lilconfig 2.0.6 间接依赖 npm
jss-plugin-rule-value-function 10.6.0 间接依赖 npm
github.com/robfig/cron/v3 v3.0.1 直接依赖 go
commondir 1.0.1 间接依赖 npm
@webassemblyjs/wasm-gen 1.11.1 间接依赖 npm
encodeurl 1.0.2 间接依赖 npm
@jest/schemas 28.1.3 直接依赖 npm
postcss-gap-properties 3.0.5 间接依赖 npm
strip-json-comments 3.1.1 间接依赖 npm
@babel/preset-typescript 7.18.6 间接依赖 npm
github.com/hashicorp/go-multierror v1.1.1 直接依赖 go
postcss-clamp 4.1.0 间接依赖 npm
rc-util 5.13.0 间接依赖 npm
define-lazy-prop 2.0.0 间接依赖 npm
terser-webpack-plugin 5.3.6 间接依赖 npm
@nicolo-ribaudo/eslint-scope-5-internals 5.1.1-v1 间接依赖 npm
walker 1.0.8 间接依赖 npm
universalify 2.0.0 间接依赖 npm
@emotion/hash 0.8.0 间接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
require-from-string 2.0.2 直接依赖 npm
import-lazy 2.1.0 间接依赖 npm
browserslist 4.21.4 间接依赖 npm
postcss-selector-parser 6.0.10 间接依赖 npm
no-case 3.0.4 间接依赖 npm
@babel/plugin-transform-react-jsx 7.19.0 间接依赖 npm
chardet 0.7.0 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
react-measure 2.5.2 直接依赖 npm
@babel/plugin-transform-member-expression-literals 7.18.6 间接依赖 npm
immer 9.0.15 间接依赖 npm
is-stream 2.0.1 间接依赖 npm
istanbul-lib-source-maps 4.0.1 间接依赖 npm
@babel/plugin-transform-unicode-escapes 7.18.10 间接依赖 npm
@babel/helper-split-export-declaration 7.22.6 间接依赖 npm
workbox-range-requests 6.5.4 间接依赖 npm
log-symbols 4.1.0 间接依赖 npm
nth-check 1.0.2 间接依赖 npm
sprintf-js 1.0.3 间接依赖 npm
react-lifecycles-compat 3.0.4 间接依赖 npm
spdx-license-ids 3.0.9 间接依赖 npm
jest-circus 27.5.1 间接依赖 npm
postcss-normalize-unicode 5.1.0 间接依赖 npm
lz-string 1.4.4 间接依赖 npm
ws 7.5.9 间接依赖 npm
workbox-background-sync 6.5.4 间接依赖 npm
babel-plugin-macros 3.1.0 间接依赖 npm
github.com/pressly/goose/v3 v3.15.1 直接依赖 go
github.com/onsi/gomega v1.30.0 直接依赖 go
ci-info 2.0.0 间接依赖 npm
@babel/template 7.22.15 间接依赖 npm
memfs 3.4.7 间接依赖 npm
process-nextick-args 2.0.1 直接依赖 npm
react-dom 17.0.2 直接依赖 npm
caniuse-api 3.0.0 间接依赖 npm
postcss-js 4.0.0 间接依赖 npm
wbuf 1.7.3 间接依赖 npm
wrap-ansi 7.0.0 间接依赖 npm
@babel/plugin-proposal-private-property-in-object 7.18.6 间接依赖 npm
he 1.2.0 间接依赖 npm
jest-pnp-resolver 1.2.2 间接依赖 npm
github.com/inconshreveable/mousetrap v1.1.0 间接依赖 go
es-abstract 1.20.3 间接依赖 npm
@csstools/postcss-text-decoration-shorthand 1.0.0 间接依赖 npm
@types/json5 0.0.29 间接依赖 npm
eventemitter3 3.1.2 间接依赖 npm
@typescript-eslint/type-utils 5.38.1 间接依赖 npm
string.prototype.trim 1.2.4 间接依赖 npm
postcss-modules-extract-imports 3.0.0 间接依赖 npm
fast-glob 3.2.12 间接依赖 npm
path-key 3.1.1 间接依赖 npm
internal-slot 1.0.3 间接依赖 npm
is-mobile 2.2.2 间接依赖 npm
cjs-module-lexer 1.2.2 间接依赖 npm
redent 3.0.0 间接依赖 npm
@webassemblyjs/floating-point-hex-parser 1.11.1 间接依赖 npm
source-map-support 0.5.20 间接依赖 npm
cookie 0.5.0 间接依赖 npm
terser 5.15.0 间接依赖 npm
@rollup/plugin-node-resolve 11.2.1 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
html-minifier-terser 6.1.0 间接依赖 npm
github.com/mitchellh/mapstructure v1.5.0 间接依赖 go
make-dir 3.1.0 间接依赖 npm
is-shared-array-buffer 1.0.2 间接依赖 npm
lodash.sortby 4.7.0 直接依赖 npm
@webassemblyjs/helper-numbers 1.11.1 间接依赖 npm
github.com/google/uuid v1.4.0 直接依赖 go
css-minimizer-webpack-plugin 3.4.1 间接依赖 npm
address 1.2.1 间接依赖 npm
@webassemblyjs/wast-printer 1.11.1 间接依赖 npm
mime-db 1.52.0 间接依赖 npm
uuid 8.3.2 间接依赖 npm
github.com/lann/ps v0.0.0-20150810152359-62de8c46ede0 间接依赖 go
acorn-walk 7.2.0 间接依赖 npm
readdirp 3.6.0 间接依赖 npm
es-array-method-boxes-properly 1.0.0 间接依赖 npm
sourcemap-codec 1.4.8 间接依赖 npm
@material-ui/styles 4.11.5 间接依赖 npm
html-entities 2.3.3 间接依赖 npm
string-width 4.2.2 间接依赖 npm
github.com/spf13/cobra v1.8.0 直接依赖 go
es-module-lexer 0.9.3 间接依赖 npm
@types/react-dom 17.0.5 间接依赖 npm
get-stream 4.1.0 间接依赖 npm
rc-align 4.0.9 间接依赖 npm
multicast-dns 7.2.5 间接依赖 npm
postcss-custom-properties 12.1.9 间接依赖 npm
github.com/ReneKroon/ttlcache/v2 v2.11.0 直接依赖 go
jest-validate 27.5.1 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
@csstools/postcss-nested-calc 1.0.0 间接依赖 npm
string-natural-compare 3.0.1 间接依赖 npm
forwarded 0.2.0 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
jest-message-util 27.5.1 间接依赖 npm
postcss-font-variant 5.0.0 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.18.9 间接依赖 npm
detect-port-alt 1.1.6 间接依赖 npm
@babel/plugin-transform-new-target 7.18.6 间接依赖 npm
@babel/plugin-proposal-private-methods 7.18.6 间接依赖 npm
escape-html 1.0.3 间接依赖 npm
safe-regex-test 1.0.0 间接依赖 npm
@types/eslint-scope 3.7.4 间接依赖 npm
fb-watchman 2.0.2 间接依赖 npm
jest-regex-util 27.5.1 间接依赖 npm
performance-now 2.1.0 间接依赖 npm
chrome-trace-event 1.0.3 间接依赖 npm
@ampproject/remapping 2.2.0 间接依赖 npm
@babel/plugin-transform-modules-amd 7.18.6 间接依赖 npm
@humanwhocodes/module-importer 1.0.1 间接依赖 npm
@babel/plugin-transform-object-super 7.18.6 间接依赖 npm
postcss-merge-rules 5.1.2 间接依赖 npm
babel-runtime 6.26.0 间接依赖 npm
pkg-up 3.1.0 间接依赖 npm
@types/connect-history-api-fallback 1.3.5 间接依赖 npm
clsx 1.1.1 间接依赖 npm
dom-converter 0.2.0 间接依赖 npm
clean-css 5.3.1 间接依赖 npm
@material-ui/system 4.12.2 间接依赖 npm
debug 4.3.4 间接依赖 npm
find-up 4.1.0 间接依赖 npm
parseurl 1.3.3 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
hpack.js 2.1.6 间接依赖 npm
github.com/matoous/go-nanoid/v2 v2.0.0 直接依赖 go
@babel/plugin-transform-runtime 7.19.1 间接依赖 npm
postcss-color-functional-notation 4.2.4 间接依赖 npm
@babel/helper-replace-supers 7.19.1 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.19.0 间接依赖 npm
callsites 3.1.0 间接依赖 npm
unquote 1.1.1 间接依赖 npm
(0)
上一篇 2023年12月1日
下一篇 2023年12月1日

相关推荐

  • doug-martin/goqu 软件分析报告

    基础信息 项目名称:doug-martin/goqu 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721144550214336512/1725795742160736256 此报告由Murphysec提供 漏…

    软件分析 2023年11月18日
    0
  • eolink_admin/eoapi 软件分析报告

    基础信息 项目名称:eolink_admin/eoapi 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1715365058217377792/1715365070657683456 此报告由Murphysec提供…

    软件分析 2023年10月23日
    0
  • jmcglone/jmcglone 软件分析报告

    基础信息 项目名称:jmcglone/jmcglone 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721311767383855104/1724234686823620608 此报告由Murphysec提供 …

    软件分析 2023年11月14日
    0
  • clMathLibraries/clFFT 软件分析报告

    基础信息 项目名称:clMathLibraries/clFFT 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721093206761799680/1727667205948002304 此报告由Murphyse…

    软件分析 2023年11月23日
    0
  • czeckd/angular-svg-icon 软件分析报告

    基础信息 项目名称:czeckd/angular-svg-icon 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721119751387742208/1722598516914229248 此报告由Murphy…

    软件分析 2023年11月9日
    0